<?

$koll = mysql_result(mysql_query("SELECT COUNT(*) FROM `user`",$db), 0);
$k_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` where `date_reg` > '$ftime' ",$db), 0);
if ($k_new > 0) $k_new = '<span class="count2">+'.$k_new.'</span>'; else $k_new = null;
echo ''.$k_new.'<span class="count">' . $koll . '</span>';

?>

